﻿using System.ComponentModel.DataAnnotations;

namespace PaydayBackend.Models;

public class LoanTerm
{
    [Key]
    public long Id { get; set; }
    public Bank Bank { get; set; }
    [Range(0f, 360f)]
    public float InterestRate { get; set; }
    public int LoanTermInMonths { get; set; }
    public string Documents { get; set; }
    
}